import styles from '../../styles/ServiceSection.module.css'
import Link from 'next/link'

function ServiceSection() {
    return (
        <section className={`${styles.service} container-fluid py-5`}>
            <div className="container">
                <div className="row justify-content-center">
                    <div className="col-md-9">
                        <h3 className={styles.mainHeading}>
                            Dixinfotech develops result-driven
                            Services/ products for entrepreneurs, startups and enterprises.
                        </h3>
                    </div>
                    <div className="col-12">
                        <div className="row">
                            <div className="col-6 col-lg-3 d-flex justify-content-center">
                                <Link href="#">
                                    <a>
                                        <div className={`${styles.hoverable} d-flex justify-content-center flex-column align-items-center`}>
                                            <svg className={styles.svg} height='100px' width='100px' fill="#fff" version="1.1" x="0px" y="0px" viewBox="0 0 69 69" style={{ 'enableBackground': 'new 0 0 69 69' }} ><g><path d="M18.17896,5.37024c-0.26025,0.26025-0.33081,0.72955,0,1.06c0.30823,0.30853,0.78345,0.27637,1.06006,0   c0.25549-0.25616,0.32495-0.68048,0-1.06C18.97144,5.10297,18.49219,5.05664,18.17896,5.37024z"></path><path d="M24.13892,5.37024c-0.29602,0.29578-0.28857,0.77161,0,1.06c0.2832,0.28296,0.7572,0.30255,1.06006,0   c0.28943-0.28973,0.30664-0.75311,0-1.06C24.89868,5.07013,24.42334,5.086,24.13892,5.37024z"></path><path d="M21.15894,5.37024c-0.28833,0.28809-0.29761,0.76239,0,1.06c0.30371,0.30334,0.7793,0.28058,1.06006,0   c0.30664-0.30695,0.27576-0.78406,0-1.06C21.93201,5.08331,21.45386,5.07562,21.15894,5.37024z"></path><path d="M2.90576,56.92285c0,1.47656,1.20117,2.67822,2.67773,2.67822h24.51025L28.8252,65.75h-3.6626   c-0.41406,0-0.75,0.33594-0.75,0.75s0.33594,0.75,0.75,0.75c3.76603,0,14.7938,0,18.68066,0c0.41406,0,0.75-0.33594,0.75-0.75   s-0.33594-0.75-0.75-0.75h-3.66162l-1.26855-6.14893h24.50928c1.47656,0,2.67773-1.20166,2.67773-2.67822   c-0.00013-0.83912-0.00573-37.12005-0.00586-37.9585c0-1.47803-1.19824-2.68066-2.6709-2.68066h-6.78809   c0-3.71779,0-7.02869,0-10.72852c0-2.09814-1.70703-3.80518-3.80469-3.80518h-36.6582c-2.09766,0-3.80469,1.70703-3.80469,3.80518   c0,3.70038,0,7.01072,0,10.72852H5.57959c-1.47754,0-2.67969,1.20264-2.67969,2.68066   C2.9005,22.84615,2.89773,4.90436,2.90576,56.92285z M38.6499,65.75h-8.29297l1.26855-6.14893h5.75586L38.6499,65.75z    M64.6001,56.92285c0,0.6499-0.52832,1.17822-1.17773,1.17822c-40.26273,0-12.21254,0-57.83887,0   c-0.64941,0-1.17773-0.52832-1.17773-1.17822v-5.40918H64.6001V56.92285z M13.86768,10.05225h41.26758V41.9585   c0,1.271-1.03418,2.30518-2.30469,2.30518h-36.6582c-1.27051,0-2.30469-1.03418-2.30469-2.30518V10.05225z M13.86768,5.55518   c0-1.271,1.03418-2.30518,2.30469-2.30518h36.6582c1.27051,0,2.30469,1.03418,2.30469,2.30518v2.99707H13.86768V5.55518z    M4.3999,18.96436c0-0.65088,0.5293-1.18066,1.17969-1.18066h6.78809v24.1748c0,2.09814,1.70703,3.80518,3.80469,3.80518h36.6582   c2.09766,0,3.80469-1.70703,3.80469-3.80518v-24.1748h6.78809c0.64551,0,1.1709,0.52979,1.1709,1.18066v31.04248H4.3999V18.96436z"></path><path d="M60.64893,55.33984c0.27407-0.276,0.31001-0.74738,0-1.05957C60.36865,54,59.86865,54,59.58838,54.28027   c-0.29609,0.29609-0.28915,0.77042,0,1.05957C59.86454,55.616,60.34267,55.6461,60.64893,55.33984z"></path><path d="M55.60889,55.33984c0.23226,0.27414,0.7507,0.30995,1.05957,0c0.28241-0.28045,0.30241-0.75927,0-1.05957   c-0.33231-0.31754-0.82824-0.27304-1.05957,0C55.32972,54.5575,55.30132,55.03441,55.60889,55.33984z"></path><path d="M51.61865,55.33984c0.30417,0.30416,0.78231,0.27824,1.06055,0c0.28894-0.28894,0.29631-0.76326,0-1.05957   c-0.25847-0.25727-0.72763-0.33292-1.06055,0C51.30621,54.59055,51.3502,55.07325,51.61865,55.33984z"></path><path d="M50.29639,5.15137H37.37744c-0.41406,0-0.75,0.33594-0.75,0.75s0.33594,0.75,0.75,0.75h12.91895   c0.41406,0,0.75-0.33594,0.75-0.75S50.71045,5.15137,50.29639,5.15137z"></path><path d="M27.479,27.11865c2.74707,0,4.98242-2.23486,4.98242-4.98242s-2.23535-4.98242-4.98242-4.98242   c-2.74805,0-4.9834,2.23486-4.9834,4.98242S24.73096,27.11865,27.479,27.11865z M27.479,18.65381   c1.91992,0,3.48242,1.56201,3.48242,3.48242s-1.5625,3.48242-3.48242,3.48242c-1.9209,0-3.4834-1.56201-3.4834-3.48242   S25.55811,18.65381,27.479,18.65381z"></path><path d="M17.4624,24.19678l2.08691,0.42041c0.14453,0.46826,0.33398,0.92725,0.56641,1.37256l-1.1748,1.77148   c-0.19727,0.29736-0.15723,0.69287,0.09473,0.94482l1.87891,1.87842c0.25195,0.25244,0.64648,0.2915,0.94531,0.09473   l1.77441-1.17822c0.43262,0.22852,0.89063,0.41846,1.36816,0.56787l0.41504,2.08154   c0.06934,0.35107,0.37793,0.60352,0.73535,0.60352h2.65723c0.35742,0,0.66504-0.25195,0.73535-0.60156l0.41992-2.0835   c0.47363-0.14893,0.93164-0.33887,1.36816-0.56836l1.77539,1.17871c0.29883,0.19678,0.69434,0.15771,0.94531-0.09473   l1.87891-1.87842c0.25293-0.25244,0.29199-0.64746,0.09473-0.94531l-1.17871-1.77539   c0.22949-0.43799,0.41895-0.89551,0.56445-1.36768l2.0918-0.4209c0.35059-0.07031,0.60254-0.37793,0.60254-0.73535v-2.65088   c0-0.35742-0.25195-0.66504-0.60254-0.73535l-2.0918-0.42041c-0.14648-0.47656-0.33496-0.93457-0.56445-1.36963l1.17871-1.78076   c0.19727-0.29736,0.15723-0.69238-0.09473-0.94434l-1.87891-1.87842c-0.25098-0.25195-0.64648-0.29199-0.94531-0.09473   l-1.77539,1.17871c-0.43848-0.22998-0.89551-0.41895-1.36816-0.56494l-0.41992-2.08643   c-0.07031-0.3501-0.37793-0.60205-0.73535-0.60205h-2.65723c-0.35742,0-0.66602,0.25293-0.73535,0.60352l-0.41504,2.08496   c-0.47559,0.14648-0.93359,0.33545-1.36816,0.56445l-1.77441-1.17822c-0.29883-0.19727-0.69336-0.15723-0.94531,0.09473   l-1.87891,1.87842c-0.25195,0.25195-0.29199,0.64648-0.0957,0.94385l1.17578,1.77783   c-0.2334,0.44678-0.42285,0.90625-0.56738,1.37354L17.4624,20.0752c-0.34961,0.0708-0.60156,0.37842-0.60156,0.73535v2.65088   C16.86084,23.81836,17.11279,24.12598,17.4624,24.19678z M18.36084,21.42432l1.93652-0.38965   c0.28613-0.05762,0.5127-0.27588,0.58105-0.55957c0.15137-0.63086,0.40723-1.25098,0.75879-1.84375   c0.14746-0.24707,0.13965-0.55664-0.01855-0.79639l-1.08887-1.64746l1.01172-1.01123l1.64648,1.09326   c0.24316,0.16064,0.55664,0.1665,0.80566,0.01563c0.55957-0.3418,1.17676-0.59619,1.83203-0.75635   c0.2832-0.06934,0.50098-0.29639,0.55762-0.58203l0.38477-1.93457h1.42773l0.38965,1.93604   c0.05762,0.28516,0.27441,0.51172,0.55762,0.58057c0.64648,0.1582,1.26367,0.41309,1.83496,0.75781   c0.24805,0.1499,0.56055,0.14209,0.80273-0.01709l1.64648-1.09326l1.01172,1.01123l-1.09375,1.65283   c-0.16113,0.24268-0.16699,0.55566-0.01563,0.8042c0.3418,0.56055,0.5957,1.17725,0.75586,1.83301   c0.06934,0.28271,0.2959,0.49951,0.58105,0.55713l1.94141,0.39014v1.42236l-1.94141,0.39063   c-0.28613,0.05762-0.51172,0.27441-0.58105,0.55713c-0.1582,0.64648-0.41309,1.26416-0.75781,1.83594   c-0.14941,0.24854-0.14258,0.56055,0.01758,0.80225l1.09375,1.646l-1.01172,1.01074l-1.64648-1.09326   c-0.24219-0.16016-0.55469-0.16602-0.80273-0.01709c-0.56836,0.34326-1.1875,0.60059-1.83984,0.76465   c-0.28027,0.0708-0.49512,0.2959-0.55273,0.5791l-0.38965,1.93066h-1.42773L26.3833,29.3252   c-0.05664-0.28418-0.27148-0.51025-0.55273-0.58105c-0.66113-0.1665-1.2793-0.42334-1.83691-0.76318   c-0.25-0.15186-0.5625-0.146-0.80566,0.01563l-1.64648,1.09326l-1.01172-1.01074l1.08789-1.64063   c0.15918-0.23975,0.16699-0.5498,0.01953-0.79736c-0.34961-0.58984-0.60547-1.21045-0.75977-1.84521   c-0.06836-0.28271-0.29492-0.50049-0.58008-0.55811l-1.93652-0.39014V21.42432z"></path><path d="M35.01611,33.49805c0,0.19873,0.0791,0.38965,0.21973,0.53027l3.55469,3.5542c0.29308,0.29308,0.76757,0.29298,1.06055,0   c0.29297-0.29297,0.29297-0.76758,0-1.06055l-3.02441-3.02393l3.02051-3.02002c0.29297-0.29297,0.29297-0.76758,0-1.06055   s-0.76758-0.29297-1.06055,0l-3.55078,3.55029C35.09521,33.1084,35.01611,33.29932,35.01611,33.49805z"></path><path d="M50.32861,33.50195l-3.01953,3.02002c-0.29297,0.29297-0.29297,0.76758,0,1.06055   c0.29308,0.29308,0.76757,0.29298,1.06055,0l3.5498-3.55029c0.29297-0.29297,0.29297-0.76758,0-1.06055l-3.55371-3.5542   c-0.29297-0.29297-0.76758-0.29297-1.06055,0s-0.29297,0.76758,0,1.06055L50.32861,33.50195z"></path><path d="M41.32861,39.19775c0.38404,0.15073,0.82012-0.03526,0.97266-0.42236l3.94727-10   c0.15234-0.38525-0.03613-0.8208-0.42188-0.97314c-0.38672-0.15137-0.82129,0.03711-0.97266,0.42236l-3.94727,10   C40.75439,38.60986,40.94287,39.04541,41.32861,39.19775z"></path></g></svg>
                                            <h6 className={`${styles.subHeading} mt-2 mb-1 text-center`}>Web Development</h6>
                                        </div>
                                    </a>
                                </Link>
                            </div>
                            <div className="col-6 col-lg-3 d-flex justify-content-center">
                                <Link href="#">
                                    <a>
                                        <div className={`${styles.hoverable} d-flex justify-content-center flex-column align-items-center`}>
                                            <svg className={styles.svg} height='100px' width='100px' fill="#fff" version="1.1" x="0px" y="0px" viewBox="0 0 69 69" style={{ 'enableBackground': 'new 0 0 69 69' }} ><g><path d="M48.15234,2.75H21.71191C18.7002,2.75,16.25,5.19727,16.25,8.20605v8.14905   c-0.03723-0.00574-0.07056-0.02209-0.10938-0.02209c-0.41406,0-0.75,0.33594-0.75,0.75v2.24414c0,0.41406,0.33594,0.75,0.75,0.75   c0.03882,0,0.07214-0.01636,0.10938-0.02209v2.32056c-0.03723-0.00574-0.07056-0.02209-0.10938-0.02209   c-0.41406,0-0.75,0.33594-0.75,0.75v2.24414c0,0.41406,0.33594,0.75,0.75,0.75c0.03882,0,0.07214-0.01636,0.10938-0.02209v34.71838   c0,3.00879,2.44727,5.45605,5.46191,5.45605h26.44043c3.00879,0,5.45703-2.44727,5.45703-5.45605V8.20605   C53.60938,5.19727,51.16113,2.75,48.15234,2.75z M52.10938,60.79395c0,2.18164-1.77539,3.95605-3.95703,3.95605H21.70605   c-2.18164,0-3.95605-1.77441-3.95605-3.95605v-7.96289v-44.625c0-2.18164,1.77734-3.95605,3.96191-3.95605h26.44043   c2.18164,0,3.95703,1.77441,3.95703,3.95605V60.79395z"></path><path d="M34.73633,57.78613c-1.3584,0-2.46387,1.10449-2.46387,2.46289s1.10547,2.46387,2.46387,2.46387   c1.36816,0,2.48047-1.10547,2.48047-2.46387S36.10449,57.78613,34.73633,57.78613z M34.73633,61.21289   c-0.53125,0-0.96387-0.43262-0.96387-0.96387s0.43262-0.96289,0.96387-0.96289c0.5498,0,0.98047,0.42285,0.98047,0.96289   S35.28613,61.21289,34.73633,61.21289z"></path><path d="M31.89258,9.05078h6.07324c0.41406,0,0.75-0.33594,0.75-0.75s-0.33594-0.75-0.75-0.75h-6.07324   c-0.41406,0-0.75,0.33594-0.75,0.75S31.47852,9.05078,31.89258,9.05078z"></path><path d="M48.46875,30.5166l-2.99316-0.59863c-0.21484-0.7373-0.50684-1.44434-0.87207-2.10938l1.68262-2.53223   c0.19629-0.29688,0.1582-0.69043-0.09277-0.94336l-2.53027-2.5498c-0.25293-0.25684-0.65039-0.2959-0.94824-0.0957   l-2.53711,1.68945C39.50391,23,38.7959,22.70215,38.06152,22.48633l-0.61621-2.97754   c-0.07227-0.34766-0.37891-0.59766-0.73438-0.59766h-3.58008c-0.35742,0-0.66504,0.25195-0.73535,0.60156l-0.59863,2.97461   c-0.7334,0.21582-1.44141,0.5127-2.1123,0.88965l-2.53906-1.68945c-0.29297-0.19824-0.69238-0.1582-0.94531,0.09375l-2.5498,2.5498   c-0.25293,0.25293-0.29199,0.64941-0.09375,0.94727l1.69238,2.5332c-0.37793,0.69238-0.67383,1.39746-0.88281,2.10645   l-2.97363,0.59863c-0.34961,0.07031-0.60156,0.37793-0.60156,0.73535v3.58984c0,0.35645,0.25098,0.66309,0.59961,0.73438   l2.97656,0.6084c0.20996,0.71094,0.50586,1.41895,0.88281,2.11426l-1.69336,2.53711   c-0.19922,0.29785-0.15918,0.69531,0.0957,0.94824l2.5498,2.5293c0.25195,0.24902,0.64453,0.28906,0.94043,0.09375l2.54688-1.67676   c0.6709,0.36328,1.37695,0.65332,2.10742,0.86523l0.34375,1.71033v4.20862c0,1.53711,1.25,2.78711,2.78711,2.78711   s2.78809-1.25,2.78809-2.78711v-4.24341l0.3457-1.67456c0.73145-0.21191,1.43848-0.50195,2.11133-0.86621l2.5459,1.67676   c0.29785,0.19629,0.69238,0.15527,0.94238-0.0957l2.53027-2.5293c0.25293-0.25195,0.29199-0.64746,0.09473-0.94531   l-1.68359-2.53418c0.36621-0.67285,0.65918-1.38184,0.87305-2.11816l2.99512-0.60742   c0.34961-0.07129,0.60059-0.37891,0.60059-0.73535v-3.58984C49.07129,30.89453,48.81934,30.58691,48.46875,30.5166z    M36.21582,49.51465c0,0.70996-0.57813,1.28711-1.28809,1.28711s-1.28711-0.57715-1.28711-1.28711V39.34668   c0-0.3291-0.21484-0.62012-0.5293-0.7168c-2.62598-0.80664-4.39063-3.19336-4.39063-5.93848   c0-1.80957,0.78027-3.50391,2.09766-4.6709v0.96191c0,1.55273,0.86523,2.95605,2.25781,3.66211   c0.03027,0.01563,0.0625,0.02832,0.09668,0.04004c1.12891,0.54102,2.42676,0.53809,3.59082-0.02441   c1.39258-0.70605,2.25781-2.10938,2.25781-3.66211V28.0127c1.32813,1.16602,2.11426,2.86328,2.11426,4.67871   c0,2.74512-1.76465,5.13086-4.39063,5.93848c-0.31445,0.09668-0.5293,0.3877-0.5293,0.7168V49.51465z M47.57129,34.22852   l-2.84961,0.57813c-0.28516,0.05859-0.51074,0.27539-0.5791,0.55859c-0.22168,0.91016-0.5791,1.77734-1.06348,2.57715   c-0.15039,0.24902-0.14355,0.56152,0.0166,0.80371l1.60059,2.40918l-1.66309,1.66309l-2.41992-1.59277   c-0.24023-0.16016-0.5498-0.16602-0.79785-0.01758c-0.65991,0.39575-1.36938,0.68262-2.09961,0.90137v-2.22949   c2.96484-1.14648,4.91992-3.96875,4.91992-7.18848c0-2.82324-1.53418-5.41797-4.00391-6.77148   c-0.23145-0.12598-0.51465-0.12207-0.74219,0.0127c-0.22852,0.13477-0.36816,0.38086-0.36816,0.64551v2.41992   c0,0.96973-0.56348,1.88184-1.42285,2.31836c-0.75293,0.36133-1.60156,0.35938-2.32715-0.00977   c-0.02637-0.0127-0.05469-0.02539-0.08496-0.03516c-0.8457-0.45996-1.36816-1.33008-1.36816-2.28906v-2.4043   c0-0.26563-0.14063-0.51074-0.36914-0.64551c-0.22852-0.13574-0.5127-0.13867-0.74316-0.01074   c-2.45801,1.35742-3.98535,3.95117-3.98535,6.76953c0,3.21973,1.95508,6.04199,4.91992,7.18848v2.22852   c-0.72925-0.21924-1.43701-0.50562-2.09375-0.90039c-0.24707-0.14844-0.55566-0.14258-0.79785,0.01758l-2.42285,1.59473   l-1.67871-1.66602l1.60742-2.40723c0.16016-0.23926,0.16797-0.55078,0.02148-0.79883   c-0.50488-0.85059-0.86719-1.71973-1.07715-2.58301c-0.06836-0.28223-0.29395-0.5-0.57813-0.55762l-2.83008-0.57813v-2.36328   l2.82813-0.56934c0.28613-0.05762,0.5127-0.27637,0.58105-0.56055c0.20703-0.86035,0.56836-1.72559,1.07422-2.56934   c0.14844-0.24902,0.1416-0.56152-0.01953-0.80273l-1.6084-2.4082l1.67969-1.67969l2.41992,1.60938   c0.24414,0.16406,0.5625,0.16602,0.8125,0.0127c0.79492-0.49707,1.65625-0.85938,2.55859-1.07813   c0.2832-0.06836,0.50098-0.29492,0.55859-0.58008l0.56934-2.8291h2.35547l0.58594,2.83301   c0.05859,0.28418,0.27637,0.50879,0.55859,0.57715c0.90039,0.2168,1.76172,0.58008,2.55957,1.07715   c0.24805,0.1543,0.56641,0.15234,0.8125-0.0127l2.41602-1.6084l1.66504,1.67773l-1.60254,2.41113   c-0.16113,0.24316-0.16699,0.55762-0.01465,0.80664c0.48242,0.78809,0.83984,1.65137,1.06152,2.56543   c0.06836,0.2832,0.29492,0.50098,0.58105,0.55859l2.84766,0.57031V34.22852z"></path></g></svg>
                                            <h6 className={`${styles.subHeading} mt-2 mb-1 text-center`}>App Development</h6>
                                        </div>
                                    </a>
                                </Link>
                            </div>
                            <div className="col-6 col-lg-3 d-flex justify-content-center">
                                <Link href="#">
                                    <a>
                                        <div className={`${styles.hoverable} d-flex justify-content-center flex-column align-items-center`}>
                                            <svg className={styles.svg} height='100px' width='100px' fill="#fff" version="1.1" x="0px" y="0px" viewBox="0 0 69 69" style={{ 'enableBackground': 'new 0 0 69 69' }} ><g><path d="M13.64404,11.11719h30.37207c0.41406,0,0.75-0.33594,0.75-0.75s-0.33594-0.75-0.75-0.75H13.64404   c-0.41406,0-0.75,0.33594-0.75,0.75S13.22998,11.11719,13.64404,11.11719z"></path><path d="M13.64404,18.11719h30.37207c0.41406,0,0.75-0.33594,0.75-0.75s-0.33594-0.75-0.75-0.75H13.64404   c-0.41406,0-0.75,0.33594-0.75,0.75S13.22998,18.11719,13.64404,18.11719z"></path><path d="M64.56885,21.24805V9.38086c0-3.68589-2.98114-6.60527-6.60065-6.62512C57.95825,2.75537,57.94995,2.75,57.93994,2.75   h-46.875c-3.65822,0-6.63379,2.98047-6.63379,6.64453V65.5c0,0.41406,0.33594,0.75,0.75,0.75h46.875   c0.41406,0,0.75-0.33594,0.75-0.75V21.99805h11.0127C64.23291,21.99805,64.56885,21.66211,64.56885,21.24805z M5.93115,64.75   V9.39453c0-2.83691,2.30273-5.14453,5.13379-5.14453h42.67859c-1.51244,1.23681-2.43933,3.14314-2.43933,5.13086v11.86719   c0,0.00342,0.00189,0.00623,0.00195,0.00964V64.75H5.93115z M63.06885,20.49805h-10.2627V9.39453   c0-2.82119,2.2851-5.14063,5.125-5.14063c2.76218,0,5.1377,2.21886,5.1377,5.12695V20.49805z"></path><path d="M30.28467,37.67578c-0.15625-0.31055-0.50195-0.47363-0.84375-0.39355c-0.33789,0.08008-0.57715,0.38184-0.57715,0.72949   v9.57031c-0.10156,0.34766,0.06055,0.71875,0.38477,0.88086c0.45313,0.22656,0.73535,0.68262,0.73535,1.18848   c0,0.75586-0.61426,1.37012-1.37012,1.37012c-0.75,0-1.36035-0.61426-1.36035-1.37012c0-0.51074,0.27441-0.95605,0.7334-1.19238   c0.31934-0.16406,0.47754-0.55273,0.37695-0.89746v-9.5498c0-0.34766-0.23926-0.65039-0.57715-0.72949   c-0.3418-0.08105-0.68848,0.08301-0.84375,0.39355l-7.0498,14.08984c-0.11621,0.23242-0.10352,0.50879,0.0332,0.73047   c0.13672,0.2207,0.37793,0.35547,0.6377,0.35547c3.05398,0,5.02935,3.21671,3.67773,5.93652   c-0.11523,0.23242-0.10254,0.50879,0.03418,0.72949s0.37793,0.35449,0.6377,0.35449h7.41016   c0.25977,0,0.50098-0.13379,0.6377-0.35449s0.14941-0.49707,0.03418-0.72949c-1.35687-2.7304,0.63452-5.93652,3.67773-5.93652   c0.25977,0,0.50195-0.13477,0.6377-0.35645c0.13672-0.2207,0.14941-0.49707,0.0332-0.72949L30.28467,37.67578z M31.24463,58.37207   h-5.25195c0.80769-3.08522-1.15157-6.25355-4.27441-6.90234l5.14551-10.2832v6.21484   c-0.69531,0.53223-1.11035,1.35645-1.11035,2.25c0,1.58301,1.2832,2.87012,2.86035,2.87012   c1.58301,0,2.87012-1.28711,2.87012-2.87012c0-0.90137-0.41895-1.72656-1.12012-2.25488v-6.21387l5.1543,10.28711   C32.38779,52.12007,30.43777,55.29781,31.24463,58.37207z"></path><path d="M48.06299,46.9707h-1.30743c-0.29108-7.10571-4.65338-13.2312-10.93872-15.93457h7.77905   c0.32312,1.04956,1.2901,1.81934,2.44366,1.81934c1.41602,0,2.56836-1.15234,2.56836-2.56934   c0-1.40137-1.15234-2.54102-2.56836-2.54102c-1.15045,0-2.11523,0.75726-2.44104,1.79102H31.39209v-1.25977   c0-0.41406-0.33594-0.75-0.75-0.75h-4.04688c-0.41406,0-0.75,0.33594-0.75,0.75v1.25977H13.63885   c-0.32581-1.03375-1.29065-1.79102-2.4411-1.79102c-1.41699,0-2.56934,1.13965-2.56934,2.54102   c0,1.41699,1.15234,2.56934,2.56934,2.56934c1.15356,0,2.12054-0.76978,2.44366-1.81934h7.77905   c-6.28534,2.70337-10.64764,8.82886-10.93872,15.93457H9.17432c-0.41406,0-0.75,0.33594-0.75,0.75v4.04688   c0,0.41406,0.33594,0.75,0.75,0.75h4.04688c0.41406,0,0.75-0.33594,0.75-0.75V47.7207c0-0.41406-0.33594-0.75-0.75-0.75h-1.23944   c0.35065-7.85516,6.13208-14.38287,13.86346-15.66986v1.0224c0,0.41406,0.33594,0.75,0.75,0.75h4.04688   c0.41406,0,0.75-0.33594,0.75-0.75v-1.0224c7.73138,1.28699,13.51282,7.8147,13.86346,15.66986h-1.23944   c-0.41406,0-0.75,0.33594-0.75,0.75v4.04688c0,0.41406,0.33594,0.75,0.75,0.75h4.04688c0.41406,0,0.75-0.33594,0.75-0.75V47.7207   C48.81299,47.30664,48.47705,46.9707,48.06299,46.9707z M12.47119,51.01758H9.92432V48.4707c0.10783,0,2.70029,0,2.54688,0   V51.01758z M46.03955,29.24512c0.59863,0,1.06836,0.45703,1.06836,1.04102c0,0.58984-0.47949,1.06934-1.06836,1.06934   s-1.06836-0.47949-1.06836-1.06934C44.97119,29.70215,45.44092,29.24512,46.03955,29.24512z M11.19775,31.35547   c-0.58984,0-1.06934-0.47949-1.06934-1.06934c0-0.58398,0.46973-1.04102,1.06934-1.04102   c0.59863,0,1.06836,0.45703,1.06836,1.04102C12.26611,30.87598,11.78662,31.35547,11.19775,31.35547z M29.89209,31.57324h-2.54688   v-2.54688h2.54688V31.57324z M47.31299,51.01758h-2.54688V48.4707c0.11031,0,2.7122,0,2.54688,0V51.01758z"></path></g></svg>
                                            <h6 className={`${styles.subHeading} mt-2 mb-1 text-center`}>Web/ Draphic Design</h6>
                                        </div>
                                    </a>
                                </Link>
                            </div>
                            <div className="col-6 col-lg-3 d-flex justify-content-center">
                                <Link href="#">
                                    <a>
                                        <div className={`${styles.hoverable} d-flex justify-content-center flex-column align-items-center`}>
                                            <svg className={styles.svg} height='100px' width='100px' fill="#fff" version="1.1" x="0px" y="0px" viewBox="0 0 69 69" style={{ 'enableBackground': 'new 0 0 69 69' }} ><g><path d="M20.89844,19.0188c-0.80347-0.28986-1.13074-0.4953-1.13074-0.79431c0-0.26178,0.19629-0.53265,0.80347-0.53265   c0.67346,0,1.11243,0.21497,1.34607,0.32721l0.27991-1.05609c-0.32715-0.14954-0.74719-0.28949-1.36414-0.30853v-0.82208H19.9176   v0.88751c-0.99976,0.18719-1.57947,0.83167-1.57947,1.66364c0,0.90619,0.68237,1.37335,1.68213,1.70966   c0.70081,0.23358,0.99976,0.45807,0.99976,0.81299c0,0.36444-0.36438,0.57941-0.90613,0.57941   c-0.60791,0-1.15881-0.19629-1.55139-0.41089l-0.28076,1.09302c0.35535,0.19629,0.96252,0.37396,1.58862,0.4021v0.88757h0.92529   v-0.96252C22.71723,22.17702,23.26864,19.85456,20.89844,19.0188z"></path><path d="M52.28906,8.03198c0.78613,0,1.41919-0.63837,1.41919-1.41913c0-0.78088-0.63306-1.41919-1.41919-1.41919   c-0.78076,0-1.41394,0.63831-1.41394,1.41919C50.87512,7.39362,51.5083,8.03198,52.28906,8.03198z"></path><path d="M46.71924,8.03198c0.78601,0,1.41919-0.63837,1.41919-1.41913c0-0.78088-0.63318-1.41919-1.41919-1.41919   c-0.78088,0-1.41406,0.63831-1.41406,1.41919C45.30518,7.39362,45.93835,8.03198,46.71924,8.03198z"></path><path d="M41.14929,8.03198c0.78601,0,1.41919-0.63837,1.41919-1.41913c0-0.78088-0.63318-1.41919-1.41919-1.41919   c-0.78088,0-1.41394,0.63831-1.41394,1.41919C39.73535,7.39362,40.36841,8.03198,41.14929,8.03198z"></path><path d="M27.50586,19.62305c-0.00488-1.90771-0.75293-3.69873-2.10645-5.04297c-2.79539-2.77716-7.31591-2.76865-10.09863,0.03125   c-2.76869,2.78579-2.7781,7.30669,0.01563,10.09131C19.78318,29.15484,27.52327,26.00629,27.50586,19.62305z M16.37598,23.64063   c-2.20018-2.19311-2.20293-5.76586-0.01074-7.97217c2.19339-2.20852,5.76624-2.22103,7.97754-0.02393   c1.06836,1.06152,1.65918,2.47607,1.66309,3.98242C26.01994,24.61147,19.94704,27.20189,16.37598,23.64063z"></path><path d="M47.99707,18.71631c-0.125-0.34961-0.48633-0.55176-0.85352-0.48047l-0.01025,0.00208   c-0.00049,0.00006-0.00073,0.00018-0.00122,0.00024l-4.47583,0.90588c-0.40625,0.08203-0.66895,0.47754-0.58691,0.88379   c0.08203,0.40576,0.48535,0.66309,0.88379,0.58643l2.69543-0.54541L38.6084,30.62646l-7.93554-6.03467   c-0.29688-0.22559-0.71777-0.19775-0.98242,0.06494l-9.07129,9.0127c-0.29395,0.29199-0.2959,0.76709-0.00391,1.06104   c0.14648,0.14746,0.33984,0.22119,0.53223,0.22119c0.19141,0,0.38184-0.07275,0.52832-0.21777l8.6084-8.55273l8.05176,6.12256   c0.16504,0.125,0.37305,0.17627,0.57813,0.14258c0.2041-0.03418,0.38477-0.15137,0.5-0.32373l7.67407-11.50879l0.71362,1.97656   c0.11035,0.30518,0.39844,0.49512,0.70508,0.49512c0.08496,0,0.1709-0.01416,0.25488-0.04443   c0.38965-0.14063,0.59082-0.5708,0.4502-0.96045L47.99707,18.71631z"></path><path d="M58.79492,54.7002c0.30951,0.30736,0.78529,0.27621,1.05957,0c0.3015-0.30149,0.28341-0.77862,0-1.06006   c-0.25993-0.26176-0.75312-0.30431-1.05957,0C58.51239,53.92071,58.4897,54.39498,58.79492,54.7002z"></path><path d="M54.93457,54.7002c0.23496,0.27096,0.7353,0.31451,1.0498,0c0.31744-0.27873,0.29295-0.80462,0-1.06006   c-0.26004-0.30481-0.82026-0.26472-1.0498,0C54.65071,53.92599,54.63021,54.39155,54.93457,54.7002z"></path><path d="M51.0752,54.7002c0.30169,0.30381,0.81056,0.27591,1.0498,0c0.29649-0.27808,0.31551-0.74233,0-1.06006   c-0.27051-0.28027-0.77051-0.28027-1.0498,0C50.78334,53.92996,50.75284,54.37783,51.0752,54.7002z"></path><path d="M58.55469,5.61035c0-1.57715-1.2832-2.86035-2.86035-2.86035H13.30957h-0.00098c-1.57715,0-2.85938,1.2832-2.85938,2.86035   v4.11523v7.10547H6.48145c-1.44434,0-2.61914,1.17529-2.61914,2.61963c0.001,3.7604-0.00362-13.62033,0.00977,36.77148   c0,1.44336,1.17383,2.61768,2.61719,2.61768h23.71533L28.98487,64.75h-3.52881c-0.41406,0-0.75,0.33594-0.75,0.75   s0.33594,0.75,0.75,0.75c3.74123,0,14.32833,0,18.09765,0c0.41406,0,0.75-0.33594,0.75-0.75s-0.33594-0.75-0.75-0.75H40.0249   l-1.21973-5.91016h23.71533c1.44336,0,2.61719-1.17432,2.61719-2.61768c-0.00008-0.8054-0.00382-35.96566-0.00391-36.77148   c0-1.44434-1.1709-2.61963-2.61035-2.61963h-3.96875C58.55469,7.13651,58.55469,11.9896,58.55469,5.61035z M46.14844,44.28857   V27.68164h2.42383v16.60693H46.14844z M49.32227,26.18164h-3.92383c-0.41406,0-0.75,0.33594-0.75,0.75v17.52344H41.5v-8.08447   c0-0.41406-0.33594-0.75-0.75-0.75h-3.92383c-0.41406,0-0.75,0.33594-0.75,0.75v8.08447h-3.14844V33.08789   c0-0.41406-0.33594-0.75-0.75-0.75h-3.92383c-0.41406,0-0.75,0.33594-0.75,0.75v11.36719h-3.14844v-5.13721   c0-0.41406-0.33594-0.75-0.75-0.75h-3.9248c-0.41406,0-0.75,0.33594-0.75,0.75v5.13721h-5.62207   c-0.75,0-1.35938-0.61035-1.35938-1.36035V10.47559h45.10547v32.61914c0,0.75-0.61035,1.36035-1.36035,1.36035h-5.62207V26.93164   C50.07227,26.51758,49.73633,26.18164,49.32227,26.18164z M37.57617,44.28857v-7.16797H40v7.16797H37.57617z M29.00391,44.28857   V33.83789h2.42383v10.45068H29.00391z M20.43067,44.28857v-4.2207h2.4248v4.2207H20.43067z M55.69434,4.25   c0.75,0,1.36035,0.61035,1.36035,1.36035v3.36523H11.94922V5.61035c0-0.75,0.61035-1.36035,1.36035-1.36035H55.69434z    M38.49316,64.75H30.5166l1.21973-5.91016h5.53711L38.49316,64.75z M63.6377,56.22217c0,0.61621-0.50098,1.11768-1.11719,1.11768   c-39.00459,0-11.83066,0-56.03125,0c-0.61621,0-1.11719-0.50146-1.11719-1.11768v-5.2168H63.6377V56.22217z M62.52344,18.33105   c0.6123,0,1.11035,0.50244,1.11035,1.11963v30.04688H5.36231V19.45068c0-0.61719,0.50195-1.11963,1.11914-1.11963h3.96777v24.76367   c0,1.57715,1.28223,2.86035,2.85938,2.86035h42.38574c1.57715,0,2.86035-1.2832,2.86035-2.86035V18.33105H62.52344z"></path><path d="M15.29492,7.36279h12.2002c0.41406,0,0.75-0.33594,0.75-0.75s-0.33594-0.75-0.75-0.75h-12.2002   c-0.41406,0-0.75,0.33594-0.75,0.75S14.88086,7.36279,15.29492,7.36279z"></path></g></svg>
                                            <h6 className={`${styles.subHeading} mt-2 mb-1 text-center`}>Digital Marketing</h6>
                                        </div>
                                    </a>
                                </Link>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    )
}

export default ServiceSection
